Comment
This endpoint is called when Augie sends an email, text message, or completes a phone call, and that communication does not contain structured information that creates a distinct event (like Tracking Event or Load Carrier Event). Clients should implement this endpoint to receive communication updates that don't map to structured event types.
Body
required
application/json
- Type: string
comment required - Type: string
load Number requiredThe unique identifier for the load
- Type: string
brokerage Load Internal Id Internal load ID in the TMS
Responses
200 Load updated successfully
Request Example for post/callback/comment
curl https://api.prod.goaugment.com/callback/comment \
--request POST \
--header 'Content-Type: application/json' \
--header 'Authorization: Basic username:password' \
--data '{
"loadNumber": "",
"brokerageLoadInternalId": "",
"comment": ""
}'
No Body

